@book{RSHB,
author = {Ricci, Francesco and Rokach, Lior and Shapira, Bracha and Kantor, Paul B.},
title = {Recommender Systems Handbook},
year = {2010},
isbn = {0387858199},
publisher = {Springer-Verlag},
address = {Berlin, Heidelberg},
edition = {1st},
abstract = {The explosive growth of e-commerce and online environments has made the issue of information
search and selection increasingly serious; users are overloaded by options to consider
and they may not have the time or knowledge to personally evaluate these options.
Recommender systems have proven to be a valuable way for online users to cope with
the information overload and have become one of the most powerful and popular tools
in electronic commerce. Correspondingly, various techniques for recommendation generation
have been proposed. During the last decade, many of them have also been successfully
deployed in commercial environments. Recommender Systems Handbook, an edited volume,
is a multi-disciplinary effort that involves world-wide experts from diverse fields,
such as artificial intelligence, human computer interaction, information technology,
data mining, statistics, adaptive user interfaces, decision support systems, marketing,
and consumer behavior. Theoreticians and practitioners from these fields continually
seek techniques for more efficient, cost-effective and accurate recommender systems.
This handbook aims to impose a degree of order on this diversity, by presenting a
coherent and unified repository of recommender systems major concepts, theories, methodologies,
trends, challenges and applications. Extensive artificial applications, a variety
of real-world applications, and detailed case studies are included. Recommender Systems
Handbook illustrates how this technology can support the user in decision-making,
planning and purchasing processes. It works for well known corporations such as Amazon,
Google, Microsoft and AT&T. This handbook is suitable for researchers and advanced-level
students in computer science as a reference.}
}

@misc{NFLX, title={System Architectures for Personalization and Recommendation}, url={https://netflixtechblog.com/system-architectures-for-personalization-and-recommendation-e081aa94b5d8}, journal={netflixtechblog.com}, publisher={Netflix}, author={Netflix, Xavier Amatriain and Netflix, Justin Basilico}, year={2013}, month={Mar}}

@misc{SPTF, title={Ever Wonder How Spotify Discover Weekly Works? Data Science}, url={https://blog.galvanize.com/spotify-discover-weekly-data-science/}, journal={blog.galvanize.com}, author={Spotify, GALVANIZE}, year={2016}, month={Aug}}

@inproceedings{YTBE,
author = {Covington, Paul and Adams, Jay and Sargin, Emre},
title = {Deep Neural Networks for YouTube Recommendations},
year = {2016},
isbn = {9781450340359},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
url = {https://doi.org/10.1145/2959100.2959190},
doi = {10.1145/2959100.2959190},
abstract = {YouTube represents one of the largest scale and most sophisticated industrial recommendation
systems in existence. In this paper, we describe the system at a high level and focus
on the dramatic performance improvements brought by deep learning. The paper is split
according to the classic two-stage information retrieval dichotomy: first, we detail
a deep candidate generation model and then describe a separate deep ranking model.
We also provide practical lessons and insights derived from designing, iterating and
maintaining a massive recommendation system with enormous user-facing impact.},
booktitle = {Proceedings of the 10th ACM Conference on Recommender Systems},
pages = {191–198},
numpages = {8},
keywords = {deep learning, recommender system, scalability},
location = {Boston, Massachusetts, USA},
series = {RecSys '16}
}

@misc{TIK, title={Why TikTok made its user so obsessive? The AI Algorithm that got you hooked.}, url={https://towardsdatascience.com/why-tiktok-made-its-user-so-obsessive-the-ai-algorithm-that-got-you-hooked-7895bb1ab423}, journal={towardsdatascience.com}, author={Catherine Wang}, year={2020}, month={Jun}}

@misc{MNDL, title={Mendeley Suggest Architecture}, url={https://buildingrecommenders.wordpress.com/2016/10/10/mendeley-suggest-architecture/}, journal={A PRACTICAL GUIDE TO BUILDING RECOMMENDER SYSTEMS}, author={Kris Jack and Ed Ingold and Maya Hristakeva}, year={2016}, month={Oct}}

@book{GELMAN,
  abstract = {\emph{Data Analysis Using Regression and Multilevel/Hierarchical Models} is a comprehensive manual for the applied researcher who wants to perform data analysis using linear and nonlinear regression and multilevel models. The book introduces a wide variety of models, whilst at the same time instructing the reader in how to fit these models using available software packages. The book illustrates the concepts by working through scores of real data examples that have arisen from the authors' own applied research, with programming codes provided for each one. Topics covered include causal inference, including regression, poststratification, matching, regression discontinuity, and instrumental variables, as well as multilevel logistic regression and missing-data imputation. Practical tips regarding building, fitting, and understanding are provided throughout.},
  added-at = {2010-03-02T17:25:53.000+0100},
  address = {New York},
  author = {Gelman, Andrew and Hill, Jennifer},
  biburl = {https://www.bibsonomy.org/bibtex/2977dbf8708e1f5ad2a321eb00ec08724/jrennstich},
  booktitle = {Data Analysis Using Regression and Multilevel/Hierarchical Models},
  date-modified = {2010-02-28 21:03:32 -0500},
  interhash = {51719b25389e0e96757c89f059207b1b},
  intrahash = {977dbf8708e1f5ad2a321eb00ec08724},
  keywords = {data methodology},
  pages = {xxii, 625 p},
  publisher = {Cambridge University Press},
  timestamp = {2010-03-07T08:28:08.000+0100},
  title = {Data analysis using regression and multilevel/hierarchical models},
  volume = {Analytical methods for social research},
  year = 2007
}